import ScatterplotOptions from './ScatterplotOptions';
export default class Scatterplot {
    private options;
    private width;
    private height;
    constructor(options?: ScatterplotOptions);
    render(): HTMLDivElement;
    init(element: HTMLElement): void;
}
